[SciPy-user] Release of SciPy Core 0.4 (Beta)

Steven H. Rogers steve at shrogers.com
Mon Oct 3 22:00:20 CDT 2005


"python setup.py install" for scipy_core 0.4.1 fails to build with:

error: Command "gcc -pthread -fno-strict-aliasing -DNDEBUG -g -O3 -Wall 
-Wstrict-prototypes -fPIC -DNO_ATLAS_INFO=1 -Iscipy/base/include 
-Ibuild/src/scipy/base
-Iscipy/base/src -I/usr/local/include/python2.4 -c 
scipy/corelib/blasdot/_dotblas.c -o 
build/temp.linux-i686-2.4/scipy/corelib/blasdot/_dotblas.o" failed with exit 
status 1

Red Hat 9.0, gcc 3.2.2, Python 2.4.2

Any hints?

Regards,
Steve

Travis Oliphant wrote:
> 
> This is to announce the release of SciPy Core 0.4.X (beta)
> 
> It is available at sourceforge which you can access by going to
> 
> http://numeric.scipy.org
> 
> Thanks to all who helped me with this release, especially
> 
> Robert Kern
> Pearu Peterson
> 
> Now, let's start getting this stable....
> 
> -Travis Oliphant
> 
> 
> 
> _______________________________________________
> SciPy-user mailing list
> SciPy-user at scipy.net
> http://www.scipy.net/mailman/listinfo/scipy-user
> 
> 

-- 
Steven H. Rogers, Ph.D., steve at shrogers.com
Weblog: http://shrogers.com/weblog
"He who refuses to do arithmetic is doomed to talk nonsense."
-- John McCarthy



More information about the SciPy-user mailing list